/**
 * React Native Full App (https://store.enappd.com/product/react-native-full-app)
 *
 * Copyright © 2019-present Enappd. All rights reserved.
 *
 * This source code is licensed as per the terms found in the
 * LICENSE.md file in the root directory of this source tree.
 */
import React, { Component } from 'react';
import ChatInputView from './chatInputView';

export default class ChatInputContainer extends Component<any> {
  constructor(props: any) {
    super(props);
    this.state = {};
  }
  render() {
    return (
      <ChatInputView
        textChange={(event: any) => this.props.textChange(event)}
        updateData={this.props.updateData}
        chatInput={this.props.chatInput}
      />
    );
  }
}
